<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 10/04/2012 *
 * ===================                          Last change: 10/04/2012 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : grade_de.php                                     *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2013 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	// Admin - error messages
	'ADMIN_GRADE_DATA_NO_SELECTIONS' => "Es wurde keine Auswahl getroffen, bitte w&auml;hlen Sie mindestens eine Accountstufe aus.",
	'ADMIN_GRADE_DATA_404' => "Es wurden keine Accountstufen gefunden.",

	// Admin - general messages
	'ADMIN_ENTER_GRADE_DATA_NAME' => "Namen f&uuml;r Accountstufe:",
	'ADMIN_SELECT_GRADE_PARENT_ID' => "Eltern-Accountstufe ausw&auml;hlen:",
	'ADMIN_ENTER_GRADE_DATA_DESCRIPTION' => "Erkl&auml;rung/Beschreibung zur Accountstufe eingeben:",

	// Admin - titles
	'ADMIN_ADD_GRADE_DATA_TITLE' => "Neue Accountstufe einrichten",

	// Admin - submit buttons
	'ADMIN_ADD_GRADE_DATA_SUBMIT' => "Neue Accountstufe hinzuf&uuml;gen",

	// Admin - subject lines
	'ADMIN_ADD_GRADE_DATA_SUBJECT' => "Neue Accountstufe hinzugef&uuml;gt",

	// Admin - notices
	'ADMIN_ADD_GRADE_DATA_NOTICE' => "<strong>Hinweise:</strong> Geben Sie als Namen z.B. <strong>Bronze</strong>, <strong>Silber</strong>, <strong>Gold</strong> oder <strong>Platinum</strong> ein. Als beschreibender Text k&ouml;nnten Sie z.B. eingeben, was alles ausserdem noch zu beachten gibt oder es dazu gibt. Mit der Eltern-Accountstufe w&auml;hlen Sie aus, welche Accountstufe n&ouml;tig ist, um die neue Stufe zu erreichen. Beispielsweise k&ouml;nnte die Stufe <strong>Silber</strong> die Stufe <strong>Bronze</strong> als Eltern-Accountstufe haben, damit zuerst Bronze und dann Silber erreicht werden muss.",

	// Admin - grade_data table
	'ADMIN_GRADE_DATA_ID' => "Stufen-Id:",
	'ADMIN_GRADE_DATA_NAME' => "Name f&uuml;r Stufe:",
	'ADMIN_GRADE_DATA_DESCRIPTION' => "Beschreibung:",
	'ADMIN_GRADE_DATA_PARENT_ID' => "Eltern-Stufe:",
));

// [EOF]
?>
